package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum LockTypeStatusEnum {

    // 锁定类型 分别是批号货位、批号、产品 (值：batchNoLocation batchNo goods)
    batchNoLocation("batchNoLocation", "批号货位"),
    batchNo("batchNo", "批号"),
    goods("goods", "产品"),


    ;

    private String value;
    private String desc;

}
